<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cde8365f0c18f616eac3a7ae53677e46">
  <dict>
    <!--2020-03-28 10:31:57.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:31:57.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
